/* @font-face {
    font-family: 'Tactic Sans';
    src: url('TacticSans/TacticSans-Blk.eot');
    src: local('Tactic Sans Black'), local('TacticSans-Blk'),
        url('TacticSans/TacticSans-Blk.eot?#iefix') format('embedded-opentype'),
        url('TacticSans/TacticSans-Blk.woff2') format('woff2'),
        url('TacticSans/TacticSans-Blk.woff') format('woff'),
        url('TacticSans/TacticSans-Blk.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
} */

@font-face {
	font-family: 'Tactic Sans';
	src: url('TacticSans/TacticSans-Med.eot');
	src: local('Tactic Sans Medium'), local('TacticSans-Med'),
		url('TacticSans/TacticSans-Med.eot?#iefix') format('embedded-opentype'),
		url('TacticSans/TacticSans-Med.woff2') format('woff2'),
		url('TacticSans/TacticSans-Med.woff') format('woff'),
		url('TacticSans/TacticSans-Med.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

/*
@font-face {
  font-family: 'Tactic Sans Ultra';
  src: url('TacticSans/TacticSans-Ult.eot');
  src: local('Tactic Sans Ultra'), local('TacticSans-Ult'),
    url('TacticSans/TacticSans-Ult.eot?#iefix') format('embedded-opentype'),
    url('TacticSans/TacticSans-Ult.woff2') format('woff2'),
    url('TacticSans/TacticSans-Ult.woff') format('woff'),
    url('TacticSans/TacticSans-Ult.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
*/
/* @font-face {
    font-family: 'Tactic Sans Ultra';
    src: url('TacticSans/TacticSans-UltIt.eot');
    src: local('Tactic Sans Ultra Italic'), local('TacticSans-UltIt'),
        url('TacticSans/TacticSans-UltIt.eot?#iefix') format('embedded-opentype'),
        url('TacticSans/TacticSans-UltIt.woff2') format('woff2'),
        url('TacticSans/TacticSans-UltIt.woff') format('woff'),
        url('TacticSans/TacticSans-UltIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
} */

/* @font-face {
    font-family: 'Tactic Sans';
    src: url('TacticSans/TacticSans-MedIt.eot');
    src: local('Tactic Sans Medium Italic'), local('TacticSans-MedIt'),
        url('TacticSans/TacticSans-MedIt.eot?#iefix') format('embedded-opentype'),
        url('TacticSans/TacticSans-MedIt.woff2') format('woff2'),
        url('TacticSans/TacticSans-MedIt.woff') format('woff'),
        url('TacticSans/TacticSans-MedIt.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
} */

/* @font-face {
    font-family: 'Tactic Sans';
    src: url('TacticSans/TacticSans-BldIt.eot');
    src: local('Tactic Sans Bold Italic'), local('TacticSans-BldIt'),
        url('TacticSans/TacticSans-BldIt.eot?#iefix') format('embedded-opentype'),
        url('TacticSans/TacticSans-BldIt.woff2') format('woff2'),
        url('TacticSans/TacticSans-BldIt.woff') format('woff'),
        url('TacticSans/TacticSans-BldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
} */

/* @font-face {
    font-family: 'Tactic Sans';
    src: url('TacticSans/TacticSans-Thn.eot');
    src: local('Tactic Sans Thin'), local('TacticSans-Thn'),
        url('TacticSans/TacticSans-Thn.eot?#iefix') format('embedded-opentype'),
        url('TacticSans/TacticSans-Thn.woff2') format('woff2'),
        url('TacticSans/TacticSans-Thn.woff') format('woff'),
        url('TacticSans/TacticSans-Thn.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
} */

/* @font-face {
    font-family: 'Tactic Sans';
    src: url('TacticSans/TacticSans-Lgt.eot');
    src: local('Tactic Sans Light'), local('TacticSans-Lgt'),
        url('TacticSans/TacticSans-Lgt.eot?#iefix') format('embedded-opentype'),
        url('TacticSans/TacticSans-Lgt.woff2') format('woff2'),
        url('TacticSans/TacticSans-Lgt.woff') format('woff'),
        url('TacticSans/TacticSans-Lgt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
} */

@font-face {
	font-family: 'Tactic Sans';
	src: url('TacticSans/TacticSans-Bld.eot');
	src: local('Tactic Sans Bold'), local('TacticSans-Bld'),
		url('TacticSans/TacticSans-Bld.eot?#iefix') format('embedded-opentype'),
		url('TacticSans/TacticSans-Bld.woff2') format('woff2'),
		url('TacticSans/TacticSans-Bld.woff') format('woff'),
		url('TacticSans/TacticSans-Bld.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/* @font-face {
    font-family: 'Tactic Sans';
    src: url('TacticSans/TacticSans-RegIt.eot');
    src: local('Tactic Sans Italic'), local('TacticSans-RegIt'),
        url('TacticSans/TacticSans-RegIt.eot?#iefix') format('embedded-opentype'),
        url('TacticSans/TacticSans-RegIt.woff2') format('woff2'),
        url('TacticSans/TacticSans-RegIt.woff') format('woff'),
        url('TacticSans/TacticSans-RegIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
} */

/* @font-face {
    font-family: 'Tactic Sans';
    src: url('TacticSans/TacticSans-ThnIt.eot');
    src: local('Tactic Sans Thin Italic'), local('TacticSans-ThnIt'),
        url('TacticSans/TacticSans-ThnIt.eot?#iefix') format('embedded-opentype'),
        url('TacticSans/TacticSans-ThnIt.woff2') format('woff2'),
        url('TacticSans/TacticSans-ThnIt.woff') format('woff'),
        url('TacticSans/TacticSans-ThnIt.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
} */

/* @font-face {
    font-family: 'Tactic Sans';
    src: url('TacticSans/TacticSans-BlkIt.eot');
    src: local('Tactic Sans Black Italic'), local('TacticSans-BlkIt'),
        url('TacticSans/TacticSans-BlkIt.eot?#iefix') format('embedded-opentype'),
        url('TacticSans/TacticSans-BlkIt.woff2') format('woff2'),
        url('TacticSans/TacticSans-BlkIt.woff') format('woff'),
        url('TacticSans/TacticSans-BlkIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
} */

/* @font-face {
    font-family: 'Tactic Sans';
    src: url('TacticSans/TacticSans-LgtIt.eot');
    src: local('Tactic Sans Light Italic'), local('TacticSans-LgtIt'),
        url('TacticSans/TacticSans-LgtIt.eot?#iefix') format('embedded-opentype'),
        url('TacticSans/TacticSans-LgtIt.woff2') format('woff2'),
        url('TacticSans/TacticSans-LgtIt.woff') format('woff'),
        url('TacticSans/TacticSans-LgtIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
} */

@font-face {
	font-family: 'Tactic Sans';
	src: url('TacticSans/TacticSans-Reg.eot');
	src: local('Tactic Sans'), local('TacticSans-Reg'),
		url('TacticSans/TacticSans-Reg.eot?#iefix') format('embedded-opentype'),
		url('TacticSans/TacticSans-Reg.woff2') format('woff2'),
		url('TacticSans/TacticSans-Reg.woff') format('woff'),
		url('TacticSans/TacticSans-Reg.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* This stylesheet generated by Transfonter (https://transfonter.org) on October 3, 2017 10:05 PM */

@font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-Light.eot');
	src: local('Montserrat Light'), local('Montserrat-Light'),
		url('Montserrat/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-Light.woff') format('woff'),
		url('Montserrat/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-MediumItalic.eot');
	src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
		url('Montserrat/Montserrat-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-MediumItalic.woff') format('woff'),
		url('Montserrat/Montserrat-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
} */
/* 
@font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-Thin.eot');
	src: local('Montserrat Thin'), local('Montserrat-Thin'),
		url('Montserrat/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-Thin.woff') format('woff'),
		url('Montserrat/Montserrat-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-ExtraLightItalic.eot');
	src: local('Montserrat ExtraLight Italic'), local('Montserrat-ExtraLightItalic'),
		url('Montserrat/Montserrat-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-ExtraLightItalic.woff') format('woff'),
		url('Montserrat/Montserrat-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-BoldItalic.eot');
	src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
		url('Montserrat/Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-BoldItalic.woff') format('woff'),
		url('Montserrat/Montserrat-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-SemiBold.eot');
	src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
		url('Montserrat/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-SemiBold.woff') format('woff'),
		url('Montserrat/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-ExtraLight.eot');
	src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
		url('Montserrat/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-ExtraLight.woff') format('woff'),
		url('Montserrat/Montserrat-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-ExtraBoldItalic.eot');
	src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
		url('Montserrat/Montserrat-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-ExtraBoldItalic.woff') format('woff'),
		url('Montserrat/Montserrat-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-Italic.eot');
	src: local('Montserrat Italic'), local('Montserrat-Italic'),
		url('Montserrat/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-Italic.woff') format('woff'),
		url('Montserrat/Montserrat-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic; 
}
*/

@font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-Bold.eot');
	src: local('Montserrat Bold'), local('Montserrat-Bold'),
		url('Montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-Bold.woff') format('woff'),
		url('Montserrat/Montserrat-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-LightItalic.eot');
	src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
		url('Montserrat/Montserrat-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-LightItalic.woff') format('woff'),
		url('Montserrat/Montserrat-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-BlackItalic.eot');
	src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
		url('Montserrat/Montserrat-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-BlackItalic.woff') format('woff'),
		url('Montserrat/Montserrat-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-SemiBoldItalic.eot');
	src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
		url('Montserrat/Montserrat-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-SemiBoldItalic.woff') format('woff'),
		url('Montserrat/Montserrat-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
} */

@font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-Regular.eot');
	src: local('Montserrat Regular'), local('Montserrat-Regular'),
		url('Montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-Regular.woff') format('woff'),
		url('Montserrat/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-Medium.eot');
	src: local('Montserrat Medium'), local('Montserrat-Medium'),
		url('Montserrat/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-Medium.woff') format('woff'),
		url('Montserrat/Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-ExtraBold.eot');
	src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
		url('Montserrat/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-ExtraBold.woff') format('woff'),
		url('Montserrat/Montserrat-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-Black.eot');
	src: local('Montserrat Black'), local('Montserrat-Black'),
		url('Montserrat/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-Black.woff') format('woff'),
		url('Montserrat/Montserrat-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
} */

/* @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat/Montserrat-ThinItalic.eot');
	src: local('Montserrat Thin Italic'), local('Montserrat-ThinItalic'),
		url('Montserrat/Montserrat-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('Montserrat/Montserrat-ThinItalic.woff') format('woff'),
		url('Montserrat/Montserrat-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
} */